Subject: bug#6991: Please keep bytecode out of *Backtrace* buffers

From: Stefan Monnier <[email-masked]>
Date: Sat, 26 Nov 2016 13:54:36 -0500

> Yes, there's no perfect solution.  That's why I prefer to solve just the
> immediate problem by extending the escaping in `print' to cover null
> bytes.

FWIW, I agree.  The only issue I can see here is that depending on how
it's done, it could affect the size of the .elc files (by using two bytes
per bytecode 0 rather than 1).  Nothing too terrible, but it's probably
worth checking whether it does make such a difference and if so how serious
it is.

        Stefan